Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Business content for Investment Management & Travel management

Hi All,

I am trying to install Business content for Investment Management & Travel management, I found the content in 3.x flow with Infosource. once I raised with SAP they also reply with 3.5 flow. I am doubt full to build with 3.5 flow because 3.5 flow SAP supportĀ  date over on 31.03.2013. SO how they will support. Please put some light if some one have any idea.

Cheers
Anil

Former Member
Former Member replied

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question